/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/


.mfn-sidemenu-menu li > .outer-menu-sub { top: 12px; }


/* Form
================================================== */

.req, .required { color: #ff0000;}

/* Woocommerce
================================================== */
.shop-filters .woocommerce-ordering select { background:url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='24' height='24' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='#000'/></g></svg>") no-repeat top right}

.woocommerce .quantity .qty { border-radius: 30px; }
.woocommerce .quantity a.quantity-change { top: 8px;  width: 35px;  border-radius: 30px;  height: 35px;}

.mfn-popup-quickview .mfn-popup-content-wrapper { padding: 25px; }
.mfn-popup-quickview .mfn-popup-content { border-radius: 40px; }
.mfn-popup-quickview .mfn-popup-content-photos img { border-radius: 30px; }


/* Checkout */
.woocommerce form .form-row .input-text, .woocommerce form .form-row select {  padding: 15px 30px; border-radius: 30px; }

.select2-container--default .select2-selection--single { padding: 10px 30px; }
.select2-container--default .select2-selection--single .select2-selection__arrow { right: 30px; }
.select2-container .select2-dropdown, .select2-container .select2-selection { border-color: rgba(0,0,0,0.08); border-radius: 30px; padding-top: 10px; padding-bottom: 10px; }
.select2-results__option { padding: 6px 20px; }

.select2-search--dropdown .select2-search__field { padding: 10px 25px; }

.woocommerce-checkout-review-order .product-name img { float: left; margin-right: 20px; border-radius: 15px;}

.woocommerce-checkout #payment ul.payment_methods li, .woocommerce-error, .woocommerce-info, .woocommerce-message { border-radius: 25px;}



/* Widgets
================================================== */
.widget_product_categories ul { border-radius: 30px;  padding: 5px 10px 5px 30px;}

.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li { padding: 10px 0; }
.woocommerce ul.product_list_widget li img { float: left; margin-left: 0px; width: 64px; margin-right: 15px; border-radius: 20px;}